overlay TS3

Imagen de carleto
0 puntos

Hola

Bueno, el caso es que no consigo hacer funcionar el overlay en el TS3.

De la web oficial me bajé el plugin libNotify, pero no me funciona, me dice que el nivel de la api no es el requerido, hasta he compilado el plugin y nada, sigue dando ese error.

Otra cosa que intenté es lo que comentan en esta web: http://terrorurbano.net/foro.php?action=printpage;topic=3475.0
Aunque no obtengo ningún error, sigue sin funcionar.

¿Alguno sabe como hacer para poder tener overlay en linux?

Saludos